body {
	color: #000;
	background-color: #67556c;
	font: small sans-serif;
	font-size:13px;
	scrollbar-face-color: #67556c;
	scrollbar-highlight-color: #67556c;
	scrollbar-shadow-color: #67556c;
	scrollbar-3dlight-color: #444444;
	scrollbar-arrow-color:  #444444;
	scrollbar-track-color: #67556c;
	scrollbar-darkshadow-color: #444444;
}


a {
	color:#bbb;
	text-decoration:none;
	font-size:13px;
}
a:hover {
	color:#aaa;
	text-decoration:underline;
}
td {
	font-family: tahoma;
	font-size: 13px;
}
.dane {
	color:#bbb;
	text-decoration:none;
}
.stopka {
	color:#bbb;
	text-decoration:none;
	font-size:11px;
}
.reklama {
	color:#bbb;
	text-decoration:none;
	font-size:10px;
}
.strona {
	color:#bbb;
	text-decoration:none;
	font-size:10px;
}
.blog {
	color:#bbb;
	text-decoration:none;
	font-size:12px;
	text-indent: 1cm;
	text-align: justify;
}
a.blog {
	color: #bbb;
	text-decoration: underline;
	font-size: 12px;
	text-indent: 1cm;
	text-align: justify;
}
.tytul_blogu {
	color:#bbb;
	text-decoration:none;
	font-size:12px;
	text-indent: 2cm;
	text-align: justify;
}
.hr {
	color:#000000;
}
.galeria {
	color:#bbb;
	text-indent:1cm;
	text-decoration:none;
	font-size:12px;
	text-align:justify;
	background-color:transparent;
}
.zdjecie_galerii {
	color:#bbb;
	text-decoration:none;
	font-size:12px;
	text-align:center;
	background-color:transparent;
}

ul#opis {
	list-style: none;
}
